@charset "UTF-8";

* {
    margin:0px;
	padding:0px;
}

body {
    background-color:blue;    	
    width:100%;	
	
}

#main {
  max-width:1100px;	
	margin:20px auto;
	padding:10px;	
	color:cyan;	
	text-align:justify;
	font-size:20px;
}

#picture {
	display:block;
	margin-right:auto;
	margin-left:auto;	
	max-width:100%;
}

#roomtext {    
	padding:10px;   	
}

#unicorn {
   font-size:25px;
   color:white;
   cursor:pointer;
}

#amber {    
    border-radius:20px;
}



footer {        
	border-top:2px solid cyan;
	padding:10px;	
}

#east {
    text-decoration:none;
    color:cyan;
}

#home {
    text-decoration:none;
    float:right;
    color:cyan;
}



